﻿@{
    ViewBag.Title = "Home Page";
}
<!-- Main -->
<div id="main">

    <section id="top" class="one dark cover">
        <div class="container">
            <header>
                <h2 class="alt">
                    BIENVENIDOS A<br />
                    COMPRAVENTA COMPRAMOTOS
                </h2>
                <h2>Le compramos su moto usada para que compre una nueva</h2>
                <p>Visitanos para tener el gusto de atenderte.</p>
            </header>
            <footer>
                <a >@Html.ActionLink("Ver Portafolio", "Portfolio", "Home") </a>
                <span>|</span>
                <a >@Html.ActionLink("Mas Informacion", "Information", "Home") </a>
            </footer>
        </div>
    </section>
</div>